docs

# TitledTelegramMedia

interface TitledTelegramMedia : TelegramMedia
Content copied to clipboard

## Properties

file
Link copied to clipboard
abstract val file : InputFile
Content copied to clipboard
media
Link copied to clipboard
abstract val media : String
Content copied to clipboard
title
Link copied to clipboard
abstract val title : String ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

TelegramMediaAudio
Link copied to clipboard